
void setup() { 
  Serial.begin(9600); 
  Serial.print("sign");
  Serial.print("\t");
  Serial.println("value");  
} 


void loop() { 
  for(int t=33;t<127;t++){
    Serial.write(t);
    Serial.print("\t");
    Serial.println(t);  
    delay(100);
  } 
  while(1);
} 
